[communications_settings]
Port=2
Baud=9600
DataBits=8
Parity=NONE
StopBits=1
DTR/DSR=FALSE
RTS/CTS=FALSE
XON/XOFF=TRUE
Autowrap=TRUE
NewLine=TRUE
LocalEcho=FALSE
DisplayErrors=TRUE
CN_RECEIVE=TRUE
DTRDSR=FALSE
RTSCTS=FALSE
XonXoff=FALSE
Protocol=5
Emulate=4
ForeGroundColor=15
BackGroundColor=0


[Font]
Name=Small Fonts
Size=6
Italic=0
Bold=0
Underline=0
ForeGroundColor=15
BackGroundColor=0

[FileTransfer]
Protocol=5

[modem_settings]
InitString=AT
HighestBaud=57600
Attention=ATDT
Busy=BUSY
Hangup=+++
ConnectMessage=Connected !
Reset=ATZ
Answer=ATS0=1
DialPrefix=NONE

[communication_settings]
Protocol=5